#osanpo .letterspacing {
  letter-spacing: 0.1em !important;
}
#osanpo .mb0 {
  margin-bottom: 0 !important;
}
#osanpo .pb0 {
  padding-bottom: 0 !important;
}
#osanpo {
  width: 100% !important;
  margin: 0 auto 100px !important;
  padding: 0 0 0 0!important;
  background: #fdeae2;
}

#osanpo #vh {
  position: relative;
  z-index: 0;
  width: 100%;
  height: 100vh;
  margin: 0;
  padding: 0;
  background: linear-gradient(180deg,#fdeae2 0%,#fdeae2 50%,#FFF 50%,#FFF 100%);
  background-attachment: fixed;

}
#osanpo #osanpo_img {
  z-index: 10;
  position: fixed;
  /*height: 558px;*/
  width: 411px;
  /*top:calc(50% - 558px/2);*/
  left:calc(50% - 411px/2);
  margin: 80px 0 0 0;
}

@media (max-width: 770px) {
  #osanpo #vh {
    background: #FFF;
  }
  #osanpo #osanpo_img {
    width: 300px;
    height: 407px;
    /*top:calc(50% - 407px/2);*/
    top: 150px;
    left:calc(50% - 300px/2);
    margin: 0 0 0 0;
  }
  #osanpo .osanpo_bg {
    z-index: 0;
    position: fixed;
    width: 100%;
    height: 45vh;
    top: 0;
    background: #fdeae2;
  }

}

@media (max-width: 320px) {
  #osanpo #osanpo_img {
    width: 250px;
    height: 255px;
    top: 100px;
    left:calc(50% - 250px/2);
    margin: 0 0 0 0;
  }
  #osanpo .osanpo_bg {
    height: 50vh;
  }
}

#osanpo .fadein  {
  animation: fadeIn 3s ease 0s 1 normal;
  -webkit-animation: fadeIn 3s ease 0s 1 normal;
}
@keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}
#osanpo .osanpo_content {
  position: relative;
  z-index: 20;
}
#osanpo .osanpo_txt_area {
  position: relative;
  z-index: 20;
  text-align: center;
  padding: 60px 0;
  font-size: 15px;
  line-height: 2.0;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  background: #fdeae2;
}
#osanpo .osanpo_txt_area .osanpo_txt_block{
  padding: 0 0 35px;
}

@media (max-width: 770px) {
  #osanpo .osanpo_txt_area {
    padding: 20px 15px 50px;
    font-size: 14px;
  }
  #osanpo .osanpo_txt_area .osanpo_txt_block{
    padding: 0 0 15px;
  }

}

#osanpo .osanpo-map {
  position: relative;
  z-index: 20;
  height: 670px;
  background: url(../img/osanpo_img4.png) center 60px;
  background-size: contain;
  background-repeat: no-repeat;
}
#osanpo .osanpo-map img {
  vertical-align: bottom;
}

@media (max-width: 770px) {
  #osanpo .osanpo-map {
    height: auto;
    background: none;
  }
}
#osanpo .osanpo_howto {
  box-sizing:border-box;
  width: 700px;
  margin: 0 auto;
  padding: 50px 0;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  background: #fdeae2;
}
#osanpo .osanpo_howto .osanpo_howto_title {
  margin: 0 0 20px;
  padding: 0 0 20px;
  background:url(../img/line.png) left bottom no-repeat;
  font-size: 24px;
  font-weight: 500;
}
#osanpo .osanpo_howto .line_jp {
  margin: 0 0 10px;
  font-size: 15px;
  line-height: 2.0;
  color: #333;
}
#osanpo .osanpo_howto .line_en {
  font-size: 13px;
  line-height: 2.0;
  color: #985e2c;
}
#osanpo .osanpo_howto .line_jp span {
  color: #985e2c;
  margin: 0 5px 0 0;
}
#osanpo .osanpo_howto .title_jp {
  font-size: 24px;
  margin: 0 10px 0 0;
}
#osanpo .osanpo_howto .title_en {
  font-size: 20px;
}
#osanpo .osanpo_howto .osanpo_howto_box {
  display: flex;
  overflow: hidden;
}
#osanpo .osanpo_howto .osanpo_howto_box:nth-child(2) {
  margin: 0 0 10px;
}
#osanpo .osanpo_howto .osanpo_howto_box:nth-child(3) {
  margin: 0 0 60px;
}
#osanpo .osanpo_howto .osanpo_howto_box_left {
  width: 535px;
}
#osanpo .osanpo_howto .osanpo_howto_box_right {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 165px;
}

@media (max-width: 770px) {
  #osanpo .osanpo_howto {
    width: 100%;
    padding: 50px 15px 50px;
  }
  #osanpo .osanpo_howto .osanpo_howto_title {
    margin: 0 0 15px;
    padding: 0 0 15px;
    background:url(../img/line.png) left bottom no-repeat;
    -webkit-background-size: 215px;
    background-size: 215px;
    font-size: 20px;
  }
  #osanpo .osanpo_howto .line_jp {
    margin: 0 0 5px;
    font-size: 14px;
  }
  #osanpo .osanpo_howto .line_jp br{
    display: none;
  }
  #osanpo .osanpo_howto .line_en {
    font-size: 12px;
  }
  #osanpo .osanpo_howto .line_en br {
    display: none;
  }
  #osanpo .osanpo_howto .line_jp span {
    margin: 0 2px 0 0;
  }
  #osanpo .osanpo_howto .title_jp {
    font-size: 16px;
    margin: 0 5px 0 0;
  }
  #osanpo .osanpo_howto .title_en {
    font-size: 14px;
  }
  #osanpo .osanpo_howto .osanpo_howto_box {
    display: block;
  }
  #osanpo .osanpo_howto .osanpo_howto_box:nth-child(2) {
    margin: 0 0 20px;
  }
  #osanpo .osanpo_howto .osanpo_howto_box:nth-child(3) {
    margin: 0 0 20px;
  }
  #osanpo .osanpo_howto .osanpo_howto_box_left {
    width: 100%;
    margin: 0 0 15px;
  }
  #osanpo .osanpo_howto .osanpo_howto_box_right {
    display: block;
    text-align: center;
    width: 100%;
  }
}
#osanpo .osanpo-map2 {
  position: relative;
  z-index: 20;
  height: 670px;
  background: url(../img/osanpo_img5.png) center 60px;
  background-size: contain;
  background-repeat: no-repeat;
}
#osanpo .osanpo-map2 img {
  vertical-align: bottom;
}

@media (max-width: 770px) {
  #osanpo .osanpo-map2 {
    height: auto;
    margin: 0 0 30px;
    background: none;
  }
}

#osanpo .googlemap {
  padding: 60px 0;
  background: #fdeae2;
}
#osanpo .googlemap .googlemap_title {
  text-align: center;
  margin: 0 0 65px;
  font-size: 24px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  line-height: 28px;
}
#osanpo .googlemap .googlemap_title img {
  margin: 0 10px 0 0;
  line-height: 0;
  vertical-align: bottom;
}

#osanpo .googlemap .map_list_area {
  box-sizing:border-box;
  max-width: 1025px;
  margin: 0 auto;
  display : flex;
  flex-wrap : wrap;
  justify-content:space-between;
  font-family: 'Noto Sans JP', sans-serif;
}
#osanpo .googlemap .map_list_area .map-list-box {
  box-sizing:border-box;
  width:32%;
  height: 320px;
  padding: 15px;
  background: #FFF;
  font-weight: 500;
}
#osanpo .googlemap .map_list_area .map-list-box h4 {
  font-size: 15px;
  margin: 0 0 10px;
  padding: 0;
}
#osanpo .googlemap .map_list_area .map-list-box:first-child h4 {
  color: #EE87B4;
}
#osanpo .googlemap .map_list_area .map-list-box:nth-child(2) h4 {
  color: #FBCA5A;
}
#osanpo .googlemap .map_list_area .map-list-box:nth-child(3) h4 {
  color: #5a77af;
}
#osanpo .googlemap .map_list_area .map-list-box ul {
  list-style-type:none;
  margin:0;
  padding:0;
}
#osanpo .googlemap .map_list_area .map-list-box ul li {
  margin:0;
  font-size: 13px;
}

#osanpo .googlemap .map_list_area .map-list-box ul li a {
  color: #333333;
}

#osanpo .googlemap .map_list_area .map-list-box ul li span {
  margin-right: 10px;
}

#osanpo .googlemap .map_list_area .map-list-box:first-child ul li span {
  color: #EE87B4;
}

#osanpo .googlemap .map_list_area .map-list-box:nth-child(2) ul li span {
  color: #FBCA5A;
}

#osanpo .googlemap .map_list_area .map-list-box:nth-child(3) ul li span {
  color: #5a77af;
}


#osanpo .googlemap .maparea {
  max-width: 1025px;
  height: 700px;
  margin: 0 auto 20px;
}
#osanpo .googlemap .maparea iframe {
  width: 100%;
  height: 100%;
}

@media (max-width: 770px) {
  #osanpo .googlemap {
    padding: 50px 0 100px;
  }
  #osanpo .googlemap .googlemap_title {
    margin: 0 0 30px;
    font-size: 18px;
    line-height: 16px;
  }
  #osanpo .googlemap .googlemap_title img {
    width: 18px;
    margin: 0 5px 0 0;
  }
  #osanpo .googlemap .maparea {
    width: 100%;
    margin: 0 auto 10px;
  }
  #osanpo .googlemap .map_list_area {
    width: 100%;
  }
  #osanpo .googlemap .map_list_area .map-list-box {
    width:100%;
    height: auto;
    margin: 0 10px 10px;
    padding:10px;
  }
  #osanpo .googlemap .map_list_area .map-list-box h4 {
    font-size: 15px;
    margin: 0 0 5px;
  }
  #osanpo .googlemap .map_list_area .map-list-box ul {
    list-style-type:none;
    margin:0;
    padding:0;
  }
  #osanpo .googlemap .map_list_area .map-list-box ul li {
    font-size: 14px;
  }
  #osanpo .googlemap .map_list_area .map-list-box ul li span {
    margin-right: 5px;
  }


  #osanpo .googlemap .maparea {
    position: relative;
    padding-bottom: 82%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
  }
  #osanpo .googlemap iframe,
  #osanpo .googlemap object,
  #osanpo .googlemap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

}
#osanpo .osanpo-scriptarea p{
  font-size: 0;
  line-height: 0;
}
#osanpo .osanpo-scriptarea br{
  display: none;
}
#osanpo .parallax-box {
  background-attachment: fixed;
}


